Bug 1235314 - --floating-id-cidr should be --floating-ip-cidr
Summary: --floating-id-cidr should be --floating-ip-cidr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-rdomanager-oscplugin
Version: Director
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ga
: Director
Assignee: Brad P. Crochet
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-24 13:46 UTC by Brad P. Crochet
Modified: 2015-08-05 13:55 UTC (History)
6 users (show)

Fixed In Version: python-rdomanager-oscplugin-0.0.8-23.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 13:55:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gerrithub.io 237479 None None None Never
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Description Brad P. Crochet 2015-06-24 13:46:19 UTC
The --floating-id-cidr should be --floating-ip-cidr. This was a typo.

Comment 3 Brad P. Crochet 2015-06-24 13:50:30 UTC
Fix: https://review.gerrithub.io/237479

Comment 6 Udi 2015-06-29 10:59:18 UTC
Verified in python-rdomanager-oscplugin-0.0.8-13.el7ost.noarch (puddle 2015-06-26)

Comment 7 Mike Burns 2015-07-07 13:42:43 UTC
Patch got mistakenly reverted.  Followup to fix this again:

https://code.engineering.redhat.com/gerrit/#/c/52490/

Comment 9 Udi 2015-07-13 14:25:20 UTC
Verified again in python-rdomanager-oscplugin-0.0.8-30.el7ost.noarch

Comment 11 errata-xmlrpc 2015-08-05 13:55:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.